@charset "utf-8";
html{margin:0;padding:0}
body{background-image:url(../1_images/header_shade.jpg)!important;background-repeat:repeat-x!important;background-color:#FFF!important;background:#F6E8CC;font-family:Arial,Verdana,sans-serif;font-size:small;margin:0;padding:0}
#twtr-widget{font-size:12px;position:relative;width:320px;height:100%;padding-top:10px;padding-left:10px}
.twtr-hd{overflow:hidden;position:relative;background-color:#00AEE1;padding:10px}
#twitter_update_list{height:100%;overflow:auto;z-index:2;width:100%;background-color:#FFF;padding:5px}
#twitter_update_list li{list-style-type:none;color:#000;margin-bottom:6px;background-color:#FFF;border-bottom:1px solid #00AEE1;padding:3px}
#twitter_update_list span a{display:inline;color:#000}
#twitter_update_list span a:hover{text-decoration:underline;color:#666}
#twtr-widget-footer{position:absolute;height:25px;width:100%;background-color:#00AEE1}
ul{list-style-type:none}
a:visited{color:#333;text-decoration:none}
p{color:#464646;font-family:Arial,Helvetica,sans-serif;font-size:12px;line-height:16px;margin:0 0 10px;padding:0}
h2{font-size:medium;font-weight:700;color:red;margin:5px 0}
h3{font-size:small;font-weight:700;color:red}
.logo{float:left;margin:0 0 10px 15px;padding:0}
#header{background:#33302A;border-top:5px solid #FF7300;height:50px;position:relative;width:auto}
#header-image-slider{height:148px;top:81px;background-color:#FFF;position:absolute;width:100%;background:none}
.back{display:block;height:36px;position:absolute;right:15px;top:86px;width:78px}
.call{display:block;position:absolute;right:20px;top:10px}
#tweet-like{float:right;text-align:right;margin-top:10px;clear:both}
#tweet-like img{cursor:pointer}
span{width:100%;text-align:center;margin:0;padding:0}
span a{background:none repeat scroll 0 0 #6E4521;color:#FFF!important;float:none;font-family:Arial,Helvetica,sans-serif;font-weight:700;text-align:center;text-decoration:none;margin:0;padding:8px 16px}
input[type=submit]{background:none repeat scroll 0 0 #FF7300;color:#FFF!important;float:none;font-weight:700;text-align:center;text-decoration:none;border:0;font-family:Arial,Helvetica,sans-serif;margin:0;padding:8px 16px}
#content-upper{position:relative;z-index:13;margin:10px 20px 20px}
.input_field{-moz-border-bottom-colors:none;-moz-border-left-colors:none;-moz-border-right-colors:none;-moz-border-top-colors:none;background-color:#FFF6D8;border-image:none;border-right:medium none;color:#666;font-size:14px;height:28px;line-height:18px;margin-bottom:10px;padding-left:5px;width:100%;border-color:#DFB439;border-style:solid none none;border-width:1px medium medium}
.heading-rest{text-align:center;width:100%;margin:0;padding:0}
.heading-rest p{float:none;font-family:Arial,Helvetica,sans-serif;font-size:25px;margin:8px 0 16px;padding:0}
.image{float:left;width:20%;margin:0;padding:0}
.image img{width:100%}
.heading-band{background-image:url(../1_images/heading-band.gif);background-repeat:repeat-x;height:37px}
.heading-band h1{color:#069;font-size:medium;font-weight:700;line-height:37px;padding-left:10px}
#content{margin:10px 20px 20px;padding:0 10px 10px}
#home-nav{clear:both;width:99%;float:left;margin:0 0 50px;padding:0}
.featured1,.featured2,.featured3,.featured4{border-bottom-width:0;margin-bottom:5px;padding-bottom:1px;text-align:center}
.item{float:left;width:100%;border-radius:7px 7px 0 0;background:0;margin:0 0 5px}
.item-in{float:left;width:95%;z-index:9999;margin:3px 0 0 10px}
.item-in p{background-image:url(../1_images/itembullet.gif);background-position:right center;background-repeat:no-repeat;width:100%}
.item-in p a,.item-in p a:visited{-moz-text-blink:none;-moz-text-decoration-color:0;-moz-text-decoration-line:none;-moz-text-decoration-style:solid;color:#1c4963;text-transform:uppercase;text-decoration:none}
.ivalue{display:inline-block;font-family:Arial, Helvetica, sans-serif;font-size:100%;font-weight:700;height:26px;line-height:26px;padding-left:12px;width:100%;text-decoration:none}
.iservices{margin-bottom:5px}
.iservices,.iservices .item-l,.iservices .item-r,.iservices .ivalue{min-height:154px}
.isservices .item-in{left:13px!important;padding-bottom:10px;padding-top:10px;position:absolute}
.iservices .item-in h1{color:#000;font-size:x-large;font-weight:400;padding-top:5px;font-family:Arial,Helvetica,sans-serif}
.iservices .item-in h2{color:#069;font-size:medium;font-weight:400;margin-top:-3px;padding-bottom:4px;font-family:Arial,Helvetica,sans-serif}
.iservices .item-in p{background-attachment:scroll!important;background-clip:border-box!important;background-color:transparent!important;background-image:none!important;background-origin:padding-box!important;background-position:0 0!important;background-repeat:repeat!important;background-size:auto auto!important;padding-bottom:10px;color:#000}
.iservices .item-in p a,.iservices.item-in p a:visited{color:#333!important}
.iservices .ivalue{line-height:16px!important;padding-left:13px!important}
.services-list li{font-weight:400;line-height:18px;margin-left:10px;color:#fff}
p.sectiontext{margin-bottom:16px;margin-top:7px}
.services h3{margin-top:17px;color:#fff}
.services > ul{margin-bottom:7px}
.products{display:inline-block;margin-bottom:6px;margin-right:6px;vertical-align:top}
.icall{margin-bottom:5px;border-radius:7px;background:0}
.icall,.icall .item-l,.icall .item-r,.icall .ivalue{height:41px!important}
.icall .item-in{height:41px!important;background:none;left:12px!important;position:absolute}
.icall .item-in h1{color:#000;font-size:x-large}
.icall .item-in h2{color:#F05307;font-size:medium}
.icall .item-in p{background-attachment:scroll!important;background-clip:border-box!important;background-color:transparent!important;background-image:none!important;background-origin:padding-box!important;background-position:0 0!important;background-repeat:repeat!important;background-size:auto auto!important;font-weight:700;line-height:41px!important;padding-left:5px}
.icall .item-in p a,.icall.item-in p a:visited{color:#333!important;display:block;width:100%;text-decoration:none;line-height:34px}
.about #content > h2{color:#578CAD;font-size:medium;font-weight:400;margin-bottom:7px;font-family:Arial,Helvetica,sans-serif}
.contact #content > h2{color:#F05406;font-size:small;font-weight:700}
.btn-grp{margin-top:19px}
#footer{background:none;border:none;margin:0}
#ftr-nav-border{background-repeat:repeat-x;height:6px;background-color:#FFF}
#menu-nav{float:left;width:100%;margin:10px 0;padding:0}
#menu-nav p{background:0;border-top:1px solid #598eaf;line-height:38px;padding-left:16px;margin:0}
#menu-nav p a{-moz-text-blink:none!important;-moz-text-decoration-color:0!important;-moz-text-decoration-line:none!important;-moz-text-decoration-style:solid!important;color:#FFF!important;display:block;width:100%;text-decoration:none;font-weight:700}
#footer a,#footer a:visited{-moz-text-blink:none;-moz-text-decoration-color:0;-moz-text-decoration-line:underline;-moz-text-decoration-style:solid;color:#FFF;text-decoration:none}
#footer-border{height:30px;background:none}
#footer-border p{font-weight:700;line-height:30px;padding-left:10px}
#footer-links{background-attachment:scroll;background-clip:border-box;background-image:none;background-origin:padding-box;background-position:0 0;background-repeat:repeat;background-size:auto auto;padding-top:15px}
#footer-links p{font-weight:400;text-align:center;text-decoration:none;color:#fff}
#social{text-align:center;margin:0;padding:0 0 8px}
#social a{margin-right:13px}
.box-right{float:left;width:75%;margin:0 0 0 8px;padding:0}
.rotator{border:6px solid #CCCBCA;border-radius:4px 4px 4px 4px;overflow:auto}
.rotator strong{background:url(../1_images/more-bg.gif) no-repeat left top;float:left;font-family:Arial,Helvetica,sans-serif;height:22px;width:80px;font-size:15px;text-align:center;color:#FFF;clear:both;margin:4px 0 0;padding:0}
div.rotator p{color:#464646;width:auto;font-family:Arial, Helvetica, sans-serif;font-size:12px;margin:0;padding:0}
.rotator h2{color:#33302A;width:auto;font-family:Arial,Helvetica,sans-serif;margin:0;padding:0}
.rotator h2 a{color:#33302A;width:auto;font-family:Arial,Helvetica,sans-serif;text-decoration:none;margin:0;padding:0}
.rotator span{color:#AE0000;width:auto;font-family:Arial,Helvetica,sans-serif;font-size:19px;border-bottom:2px solid #c2c2c2;margin:0 0 8px;padding:0}
.flavours{float:left;width:100%;margin:0;padding:0}
.flavours ul{margin:0;padding:0}
.flavours ul li{float:left;height:33px;border-radius:4px 4px 4px 4px;width:49.4%;margin:10px 0 0 2px;padding:0}
.flavours ul li a{background:url(../1_images/li-left.gif) no-repeat left top #33302A;float:left;line-height:33px;border-radius:4px 4px 4px 4px;width:85%;color:#FFF;font-family:Arial,Helvetica,sans-serif;font-size:12px;text-decoration:none;text-align:center;margin:0;padding:0 0 0 15%}
.last_tweet_box{background-color:#39f;display:block;font-size:12px;width:165px;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;padding:5px}
.last_tweet_box .me{background-color:#fff;height:45px;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;padding:5px}
.last_tweet_box .me a{color:#444;font-size:12px}
.last_tweet_box .msg{background-color:#039;color:#fff;margin-top:3px;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;padding:5px}
.last_tweet_box .powered{color:#aaa;font-size:11px;padding-top:5px;text-align:right}
.last_tweet_box .powered a{color:#ccc}
.clear{clear:both;margin:0;padding:0}
#home-nav ul{margin:0;padding:0}
#home-nav li{background:#F6921E!important;border-radius:7px;float:left;list-style:none outside none;width:99%;margin:2px 0;padding:0}
#home-nav a{background:url(../1_images/red-bg.gif);border-radius:0 7px 7px 0;float:left;font-weight:700;list-style:none outside none;text-decoration:none;font-family:Arial,Helvetica,sans-serif;width:97%;color:#FFF;line-height:37px;font-size:17px;text-transform:uppercase;margin:0 0 0 8px;padding:0 0 0 3%}
#home-nav a span{background:url(../1_images/right-li-arrow.gif) right top no-repeat;height:17px;width:39px;display:block;float:right;margin:0;padding:11px 0}
#footerWrapper{width:100%;float:left;position:relative;margin:0;padding:0}
.footer{background:#33302A;width:100%;border-top:7px solid #FF7300;margin:0;padding:0}
.footer p{float:left;text-transform:capitalize;text-align:center;text-decoration:none;font-weight:400;width:100%;color:#FFF;font-family:Arial, Helvetica, sans-serif;font-size:12px;background:none repeat scroll 0 0 #33302A;padding:15px 0 64px}
.wrpper_text{float:left;width:99%;margin:10px 0 0;padding:0}
.wrpper_textInner{float:left;width:100%;margin:0;padding:0}
.wrpper_textInner span{margin:0}
.icon1{background:url(../1_images/left-inverted.gif) no-repeat;display:block;float:left;height:26px;width:27px}
.icon2{background:url(../1_images/right-inverted.gif) no-repeat;float:right;height:26px;width:27px;margin:0;padding:0}
.wrpper_textInner p{float:left;font-family:Arial,Helvetica,sans-serif;color:#7E7E7E;font-size:15px;font-style:italic;font-weight:700;margin:0;padding:0 0 0 20px}
.wrpper_textInner ol,.wrpper_textInner ul{clear:both;margin-left:60px}
.wrpper_textInner li{font-family:Arial,Helvetica,sans-serif;color:#7E7E7E;font-size:15px;font-style:italic;font-weight:700;margin:0;padding:0 0 0 20px}
.btn{width:99.9%;float:left;line-height:40px;text-indent:-10px;color:#FFF!important;font-family:MyriadProRegular;text-align:center;font-size:22px;border-radius:7px;border:2px solid #5A8FAF;background:0;margin:10px 0;padding:3px 0}
.btn:hover{background:0}
.sectiontext b{color:#FFF!important}
#tweet-like div{float:left;width:100px}
.clearfix{clear:both}
.title-back{background-color:#ccc;clear:both;margin-bottom:10px;overflow:auto;padding:10px}
.title-back h1{float:left}
.title-back a{float:right}
textarea.input_field{height:200px}
.business{background-color:#FFF;border:1px solid #BDBDBD;border-radius:5px 5px 5px 5px;margin-bottom:10px;position:relative;color:#000;padding:11px 9px}
.business li{line-height:30px}
h3,h3 a{color:red;font-family:Arial,Helvetica,sans-serif;font-size:16px;font-weight:700;line-height:18px;text-decoration:none;margin:0 0 8px}
div.gallery-i{margin:10px 0}
div.gallery-i img{border-bottom:1px solid #A3A3A3;border-top:1px solid #595959;width:30%;margin:0 1% 2%}
.thumb_border{border-bottom:1px solid #A3A3A3;border-top:1px solid #595959}
.featured_img{border:5px solid #C7E0E2;width:99%}
div.prev-next-nav .prev{float:left;margin-top:20px}
div.prev-next-nav .next{float:right;margin-top:20px}
.info_images{float:left;margin-bottom:20px;width:33%}
.info_images img{border-bottom:4px solid #F9D42A;margin-bottom:10px;width:100%}
.info_content{float:left;margin-bottom:20px;margin-left:17px;width:60%}
ol{color:#464646;font-size:12px;list-style:decimal outside none;margin:0 0 15px 15px}
.info_content p.phone{margin-top:12px}
#bg-coupon{margin-bottom:20px;padding:3px 0}
#bg-coupon .coupon{border:2px dashed red;width:83%;margin:0 3%;padding:5%}
#bg-coupon .coupon h3{color:#000;font-size:15px;font-weight:700}
#bg-coupon .coupon p{color:#6F6D6D;font-size:11px;line-height:15px}
#bg-coupon .coupon p.date{color:#929292}
#popups-gallery{overflow-x:scroll;text-align:center;z-index:999}
#popups,#popups-gallery{background:url(../1_images/bg_pop.gif) repeat scroll 0 0 transparent;display:none;height:100%;left:0;position:fixed;top:0;width:100%;z-index:111}
#popups-gallery .close{background-color:#FFF5D3;border-radius:5px 5px 5px 5px;position:absolute;right:10px;top:10px;padding:2px}
.result-featured-item{background:url(../1_images/icon_arrow_map.gif) no-repeat scroll 9px 9px #FFF;border:1px solid #BDBDBD;border-radius:5px 5px 5px 5px;position:relative;padding:11px 9px}
.viewonmap{color:#DF9502;float:right;margin-right:8px}
.result-featured-item p.phone{margin-top:7px}
.result-featured-item p a{text-decoration:underline}
.btn-result-featured-item{margin-bottom:24px;margin-right:3px;text-align:right}
.result-featured-item h3{clear:both;padding-top:10px}
a{color:red;text-decoration:none}
.fb_iframe_widget{display:inline-block;position:relative}
.footerabsolute{position:absolute;background-image:url(../1_images/footer_shade.jpg);height:558px;width:100%;top:-558px;z-index:1}
.result-item{background:url(../1_images/icon_arrow_map.gif) no-repeat scroll 0 0 transparent;margin-bottom:24px;position:relative}
.result-item h3{margin-left:20px}
.result-item .number{font-size:11px;font-weight:700;height:10px;left:2px;position:absolute;text-align:center;top:3px;width:12px}
a.set-a,input.set-a,.set-a li,li.set-a,div.set-a{background:url(../1_images/nav_bg.jpg) repeat-x scroll 0 0 transparent!important}
.button{border:1px solid #A10000;border-radius:10px 10px 10px 10px;box-shadow:0 1px 0 rgba(127,127,127,0.4);color:#000;cursor:pointer;display:inline-block;font-size:16px;font-weight:700;padding:10px 15px}
.social_box{background-color:#F73000;border:1px solid #A10000;border-radius:5px 5px 5px 5px;font-size:14px;font-weight:700;list-style:none outside none;position:relative;margin:30px 0;padding:15px 15px 0}
.social_box li{position:relative;width:100%;margin:0}
.social_box li a{background-repeat:no-repeat;color:#fff;display:block;font-size:15px;font-weight:700;height:36px;padding:10px 0 10px 50px}
a.icon_fb{background-image:url(../settings/images/icon_fb.gif)}
a.icon_tw{background-image:url(../settings/images/icon_tw.gif)}
a.icon_yt{background-image:url(../settings/images/icon_yt.gif)}
a.icon_linkedin{background-image:url(../settings/images/icon_in.gif)}
a.icon_yelp{background-image:url(../settings/images/icon_yelp.gif)}
.pop{background-color:#FFF6D8;border-radius:5px 5px 5px 5px;display:none;position:relative;margin:30px;padding:15px}
.pop .close{border-radius:5px 5px 5px 5px;position:absolute;right:0;top:0;padding:7px}
#fbiframe,#ytiframe{padding-top:10px;text-align:center}
.centeredImage,.center{text-align:center}
.last_tweet_box .me a img,.last_tweet_box .powered a img{border:none}
.result-featured-item p,.result-item p{color:#666;margin-bottom:5px}